.news__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.25rem;
    margin-bottom: 3.75rem;

}

.news__title {
    font-size: 2.75rem;
    color: #052E44;
    text-align: center;
    text-wrap-style: balance;
    line-height: 1.25;
}

.news__text {
    color: #4B5563;
    font-size: 1rem;
    text-align: center;
    text-wrap-style: balance;
    line-height: 1.25;
}

.news__button {
    display: flex;
    align-items: center;
    gap: .5rem;
    color: #BE202F;
    font-size: 1rem;
    transition: 0.5s;
    font-weight: 600;
}

.news__item {
    background-color: #fff;
    padding: 1.75rem;
    border-radius: .875rem;
    box-shadow: 0px .25rem 1rem 0px #22222214;
    height: 100%;
}

.space--lg {
    margin-block: 7.5rem;
}


.news__more {
    display: flex;
    align-items: center;
    color: #BE202F;
    font-size: 1rem;
    font-weight: 600;
    gap: .5rem;
    margin-top: 1rem;

}

.news__button:hover {
    color: #052E44;
}



.news__item h2 {
    font-size: 1.25rem;
    line-height: 1.25;
    color: #052E44;
    font-weight: 600;
    margin-bottom: 0.75rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 3rem;
}

.news__item h2 a {
    transition: 0.5s;
}

.news__item h2:hover a {
    color: #BE202F;
}

.news__excerpt {
    color: #4B5563;
    font-size: 1rem;
    line-height: 1.25;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    min-height: 5rem;
}

.swiper.sw-news {
    padding: 1rem;
    margin: -1rem;
}

@media (max-width:991.98px) {
    .space--lg {
        margin-block: 3.5rem;
    }

    .news__content {
        margin-bottom: 1.75rem;
    }

    .news__title {
        font-size: 1.75rem;
    }
}

@media (min-width:992px) {
    .sw-news {
        padding: 0.5rem !important;
        margin: -0.5rem !important;
    }
}